import { BaseService, Service } from '@/cool/index';

export class SingleService extends BaseService {
	// 操作日志
	log(data) {
		return this.request({
			url: '/admin-log/list',
			params: data
		});
	}

	// 我的代理列表 b
	applyList(data) {
		return this.request({
			url: '/apply/list',
			params: data
		});
	}

	// 我的代理资产 b
	assetDet(data) {
		return this.request({
			url: '/agent-asset/detail',
			params: data
		});
	}
}

export default new SingleService();
